This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 803501 - [abrt] texmaker-3.2.2-1.fc16: deref: Process /usr/bin/texmaker was killed by signal 11 (SIGSEGV)
[abrt] texmaker-3.2.2-1.fc16: deref: Process /usr/bin/texmaker was killed by ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: texmaker (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:e449c8b84b4eab4412694a7c39d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 16:24 EDT by Jason Espinoza
Modified: 2012-09-25 12:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-25 12:37:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (12.99 KB, text/plain)
2012-03-14 16:24 EDT, Jason Espinoza
no flags Details
File: build_ids (5.04 KB, text/plain)
2012-03-14 16:24 EDT, Jason Espinoza
no flags Details
File: maps (54.30 KB, text/plain)
2012-03-14 16:24 EDT, Jason Espinoza
no flags Details
File: backtrace (45.11 KB, text/plain)
2012-03-14 16:24 EDT, Jason Espinoza
no flags Details

  None (edit)
Description Jason Espinoza 2012-03-14 16:24:12 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        texmaker '/home/jason/Documentos/maquinas/labo/labo1/reporte labo 4.tex'
crash_function: deref
executable:     /usr/bin/texmaker
kernel:         3.2.9-2.fc16.x86_64
pid:            3112
pwd:            /home/jason
reason:         Process /usr/bin/texmaker was killed by signal 11 (SIGSEGV)
time:           mié 14 mar 2012 11:22:40 CST
uid:            1000
username:       jason

backtrace:      Text file, 46193 bytes
build_ids:      Text file, 5166 bytes
dso_list:       Text file, 13297 bytes
maps:           Text file, 55604 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=TOSHIBA_LINUX
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c838a47a45acce5f60d7250c00000008-1331736268.917875-850256142
:IMSETTINGS_MODULE=none
:USER=jason
:USERNAME=jason
:MAIL=/var/spool/mail/jason
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jason/.local/bin:/home/jason/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jason
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jason
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=jason
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DIKxBJJW0R,guid=fbecdfc05e44244564cc55d60000000a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jason
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-jason-GTVDXi/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1181,unix/unix:/tmp/.ICE-unix/1181
:GNOME_KEYRING_CONTROL=/tmp/keyring-6xquMc
:GPG_AGENT_INFO=/tmp/keyring-6xquMc/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-6xquMc/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-texmaker.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3112

var_log_messages:
:Mar 14 03:38:33 TOSHIBA_LINUX kernel: [ 9086.194622] texmaker[2627]: segfault at 10 ip 0000000000547250 sp 00007fffb3d2b670 error 4 in texmaker[400000+3fb000]
:Mar 14 03:38:34 TOSHIBA_LINUX abrt[3904]: Saved core dump of pid 2627 (/usr/bin/texmaker) to /var/spool/abrt/ccpp-2012-03-14-03:38:33-2627 (93995008 bytes)
:Mar 14 11:22:40 TOSHIBA_LINUX kernel: [ 9502.062606] texmaker[3112]: segfault at 2 ip 000000344cb26405 sp 00007fff642850b0 error 6 in libQtGui.so.4.8.0[344c800000+a6d000]
:Mar 14 11:22:41 TOSHIBA_LINUX abrt[3588]: Saved core dump of pid 3112 (/usr/bin/texmaker) to /var/spool/abrt/ccpp-2012-03-14-11:22:40-3112 (65859584 bytes)

xsession_errors:
:Advertencia del gestor de ventanas: WM_TRANSIENT_FOR inválido para la ventana 0x3000004 especificada para 0x3000002 (texmaker).
:Advertencia del gestor de ventanas: WM_TRANSIENT_FOR inválido para la ventana 0x3c00004 especificada para 0x3c00002 (texmaker).
:Advertencia del gestor de ventanas: WM_TRANSIENT_FOR inválido para la ventana 0x3c00004 especificada para 0x3c00002 (texmaker).
:abrt-applet: repeated problem in texmaker-3.2.2-1.fc16, not showing the notification
:Advertencia del gestor de ventanas: WM_TRANSIENT_FOR inválido para la ventana 0x3c00004 especificada para 0x3c00002 (texmaker).
Comment 1 Jason Espinoza 2012-03-14 16:24:16 EDT
Created attachment 570102 [details]
File: dso_list
Comment 2 Jason Espinoza 2012-03-14 16:24:18 EDT
Created attachment 570103 [details]
File: build_ids
Comment 3 Jason Espinoza 2012-03-14 16:24:22 EDT
Created attachment 570104 [details]
File: maps
Comment 4 Jason Espinoza 2012-03-14 16:24:25 EDT
Created attachment 570105 [details]
File: backtrace
Comment 5 Fedora Update System 2012-09-20 20:09:11 EDT
texmaker-3.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/texmaker-3.5-1.fc17
Comment 6 Fedora Update System 2012-09-20 20:10:00 EDT
texmaker-3.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/texmaker-3.5-1.fc16
Comment 7 Fedora Update System 2012-09-20 20:10:43 EDT
texmaker-3.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/texmaker-3.5-1.fc18
Comment 8 Fedora Update System 2012-09-21 19:53:35 EDT
Package texmaker-3.5-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing texmaker-3.5-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14438/texmaker-3.5-1.fc17
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2012-09-25 12:37:06 EDT
texmaker-3.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.